Subject: Ticket re-opened - [#4408] icon fitness pardes hanna
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 07:06:33 +0000

Hi Pritish Nandi,  Ticket “#4408 – icon fitness pardes hanna” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4408 to view the ticket.  Ticket comment   
 Hi 

 I was able to open the link and restore our user in the app 
but there is still a sound issue in the app only. 

 There is no sound in the app, in other apps and youtube have sound. 

 Waiting for help. 

 Thank you 

  

  

 From: Les Mills International [mailto:[email-masked]]
 
Sent: Tuesday, March 30, 2021 7:51 AM 
To: Icon Pardes Hana <[email-masked]> 
Subject: Re: icon fitness pardes hanna

 

 

 
 Hi Pardes, 

 
 
 ​ 

 
 
 ​Thank you for your reply and screenshot. 

 

   

 
 I just checked this link and it works fine for me. There is no internal link problem. Could you please try using the Chrome browser or another computer. 

 

   

 
 Please let us know how bis goes. 

 

   

 
 Best regards, 

 
 
 Olesia 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4408 

 

 
On Tue, 30 Mar at 3:19 AM
, Icon Pardes Hana <[email-masked]> wrote:

 

 
 The link does not work (france photo). 

 

 

 

 
 
From: Les Mills International [mailto:[email-masked]]
 
Sent: Monday, March 29, 2021 5:11 PM 
To: Icon Pardes Hana <[email-masked]> 
Subject: Re: icon fitness pardes hanna

 

 

 

 

 Hi Pardes, 

 

 
 ​ 

 

 
 Thank you for your reply. 

 

 

 

 
 
 You're right, you need to log into the Scheduler (in the browser, not in the app). Use the link below to enter your Scheduler: 

 

 

 

 
 
 https://uk.lesmillsvirtual.com/virtual/login 

 

 

 

 
 
 If you are still having difficulties unlinking your device, please let us know. 

 

 

 

 

Kind regards,

 

 

Olesia

 

 

Customer Services

 

 

Les Mills Virtual App

 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4408  

 

 
 
 On Tue, 30 Mar at 2:52 AM
, Icon Pardes Hana <[email-masked]> wrote:

 

 

Hi

 

 

   

 

 
 
Your first step includes me logging into the Virtual scheduler and when I try to log in with the username and the password I have it shows me the picture I attached
 to the previous mail. 

 

 

 

 

 

 
From: Les Mills International [mailto:[email-masked]]
 
Sent: Friday, March 26, 2021 4:39 PM 
To: Icon Pardes Hana <[email-masked]> 
Cc: Ben Koifman <[email-masked]> 
Subject: Re: icon fitness pardes hanna

 

 

   

 

 

 
 Hi Pardes, 

 

 

 ​ 

 

 

 Thank you for contacting us today. 

 

 

   

 

 

 Please follow these steps to resolve the issue: 

 

 

 

 

 

 
 
1.
Log into the Virtual scheduler tool via your desktop with your Virtual username and password.

 

 

 

2. Click on the Settings icon and select 'Manage Devices' .

 

 

 

3. To the right you will see options to ‘REMOVE DEVICE’ (highlighted in yellow below). Click on the option that corresponds to the device you would
 like to remove (in the below example there is only one device connected)

 

 

 

4. Click the Green button: SAVE CHANGES to process the device unlinking.

 

 

 

5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable.

 

 

 

6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup.

 

 

 

 

 

 

 

 

 

 

 

 
 Please let us know how it goes. 

 

 

 ​ 

 

 

 
Best regards,

 

 

 

Olesia

 

 

 

Customer Services

 

 

 

Les Mills Virtual App

 

 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4408  

 

 

 
4408:859387

 

 

 

 

4408:859387

 

 

 

 
4408:859387